Friday, September 11, 2009

Mac OS Snow Leopard issues with Java 6

Snow leopard does not currently work with Java 6 because Java on Mac Os is currently 32 bit while Snow Leopard requires 64bit. A work around is to install Java 5 and use it in hosted mode, here is a useful work around

http://development.lombardi.com/?p=1012